Subject: [Roll] Scribe Volunteer needed for ROLL session @ IETF 81

From: "Daniel King" <[email-masked]>
Date: Thu, 21 Jul 2011 08:08:42 +0100

Hi All, 

Alas, I am not able to attend IETF 81 so the working group will need a
scribe to take the minutes during our ROLL session. Please let me and the
co-chairs know if you would like to volunteer. Your assistance would be very
much appreciated!

Br, Dan.